# Generated by Django 2.1.1 on 2018-09-21 20:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0004_auto_20180921_1853'),
    ]

    operations = [
        migrations.AddField(
            model_name='map',
            name='schedule_end',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='map',
            name='schedule_start',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='map',
            name='thumbnail_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
